This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809511 - [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 0000000000000028 setup_bdle()
[abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 00000...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0ef2ad61f097ed5cb37b4d32f69...
:
: 818179 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 10:51 EDT by Victor
Modified: 2012-09-04 13:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor 2012-04-03 10:51:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.0-4.fc16.x86_64 root=UUID=ccd36c79-9004-47c8-9e10-a4d55821d638 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.0-4.fc16.x86_64
reason:         BUG: unable to handle kernel NULL pointer dereference at 0000000000000028
time:           Tue 03 Apr 2012 05:49:53 PM EEST

backtrace:
:BUG: unable to handle kernel NULL pointer dereference at 0000000000000028
:IP: [<ffffffffa02e1c53>] setup_bdle+0x73/0x100 [snd_hda_intel]
:PGD b9652067 PUD b972b067 PMD 0 
:Oops: 0000 [#1] SMP 
:CPU 6 
:Modules linked in: lp vmnet(O) ppdev parport_pc parport fuse vsock(O) vmci(O) vmmon(O) rfcomm fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack binfmt_misc snd_hda_codec_hdmi arc4 i2c_i801 dell_laptop ath9k mac80211 ath9k_common ath9k_hw ath iTCO_wdt uvcvideo videobuf2_core videodev media v4l2_compat_ioctl32 r8169 mii snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd dell_wmi cfg80211 ath3k btusb bluetooth rfkill soundcore snd_page_alloc videobuf2_vmalloc iTCO_vendor_support videobuf2_memops uinput dcdbas microcode sparse_keymap ums_realtek usb_storage nouveau ttm i915 drm_kms_helper d
:rm i2c_algo_bit mxm_wmi i2c_core video wmi [last unloaded: scsi_wait_scan]
:Pid: 2566, comm: skype Tainted: G           O 3.3.0-4.fc16.x86_64 #1 Dell Inc. Inspiron N5110/0HVRTT
:RIP: 0010:[<ffffffffa02e1c53>]  [<ffffffffa02e1c53>] setup_bdle+0x73/0x100 [snd_hda_intel]
:RSP: 0018:ffff8800bc26db68  EFLAGS: 00010202
:RAX: 0000000000000000 RBX: ffff88012785e780 RCX: 0000000000000000
:RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff880128ad6800
:RBP: ffff8800bc26dba8 R08: 0000000000000004 R09: 0000000000000001
:R10: 0000000000000006 R11: 0000000000000001 R12: 0000000000000000
:R13: ffff880128ad6800 R14: 0000000000000004 R15: ffff880127e86000
:FS:  0000000000000000(0000) GS:ffff88012fb80000(0063) knlGS:00000000edcffb40
:CS:  0010 DS: 002b ES: 002b CR0: 0000000080050033
:CR2: 0000000000000028 CR3: 00000000b9757000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process skype (pid: 2566, threadinfo ffff8800bc26c000, task ffff8800bb85dcc0)
:Stack:
: ffff8800bc26dc10 00000001a0322d0d 00000000000019ba ffff88012785e780
: 0000000000000000 ffff880128ad6800 0000000000004b00 ffff8800b6e29400
: ffff8800bc26dc48 ffffffffa02e1ee2 0000000000000000 ffff88012944a680
:Call Trace:
: [<ffffffffa02e1ee2>] azx_pcm_prepare+0x202/0x4e0 [snd_hda_intel]
: [<ffffffffa030601b>] snd_pcm_do_prepare+0x1b/0x30 [snd_pcm]
: [<ffffffffa0305a16>] snd_pcm_action_single+0x36/0x80 [snd_pcm]
: [<ffffffff8114396f>] ? __do_fault+0x27f/0x520
: [<ffffffffa0305ade>] snd_pcm_action_nonatomic+0x7e/0x90 [snd_pcm]
: [<ffffffffa0308db1>] snd_pcm_common_ioctl1+0x731/0xbf0 [snd_pcm]
: [<ffffffff8126be84>] ? avc_has_perm_flags+0x74/0x90
: [<ffffffffa03096c7>] snd_pcm_playback_ioctl1+0x147/0x2e0 [snd_pcm]
: [<ffffffff8126c160>] ? inode_has_perm+0x30/0x40
: [<ffffffffa0309e12>] snd_pcm_ioctl_compat+0x322/0x800 [snd_pcm]
: [<ffffffff811cf541>] compat_sys_ioctl+0xc1/0x1390
: [<ffffffff810d3ab6>] ? __audit_syscall_exit+0x3d6/0x410
: [<ffffffff815f2f8f>] ? schedule+0x3f/0x60
: [<ffffffff810d349c>] ? __audit_syscall_entry+0xcc/0x310
: [<ffffffff810d3ab6>] ? __audit_syscall_exit+0x3d6/0x410
: [<ffffffff815fd716>] sysenter_dispatch+0x7/0x21
:Code: 45 cc eb 10 0f 1f 40 00 81 fa ff 00 00 00 0f 87 9c 00 00 00 49 8b 85 c0 00 00 00 44 89 e2 44 89 e6 4c 89 ef 48 8b 80 d8 02 00 00 <48> 8b 48 28 48 89 d0 81 e2 ff 0f 00 00 48 c1 e8 0c 48 c1 e0 04 
:RIP  [<ffffffffa02e1c53>] setup_bdle+0x73/0x100 [snd_hda_intel]
: RSP <ffff8800bc26db68>
:CR2: 0000000000000028
Comment 1 Dave Jones 2012-07-10 17:34:43 EDT
still happening in 3.4 ?
Comment 2 Dave Jones 2012-07-10 17:46:56 EDT
*** Bug 818179 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.